using System;
using System.Configuration;
public partial class TA_uc_FooterForgotPwd : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Label1.Text = ConfigurationManager.AppSettings["Footer_CopyRightInfo"].ToString();
    }
}
